Affichage des résultats 1 à 10 sur 10

Discussion: plug in web brownser [mise à jour non valide ( code 213)]

  1. #1
    Archosien amateur
    Date d'inscription
    avril 2008
    Âge
    27
    Messages
    26

    plug in web brownser [mise à jour non valide ( code 213)]

    bonjour à tous ,j'ai téléchargé le plug in web brownser et je l'ai mis dans "data" ,je débranche mon 605 et j'active alors la mise à jour et là il me demande de me reconnecter à mon pc , je le fais et là , grosse déception ,le 605 m'affiche "mise à jour non valide (code 213)"
    vous savez comment résoudre ce probléme?

    ps : c'est pareil pour tous les autres plug in

    merci

  2. #2
    Archosien expert Avatar de Florian37
    Date d'inscription
    juillet 2007
    Âge
    27
    Messages
    1 467
    Entrées dans le blog
    4
    Je possède : Iphone 3G - Archos 605 (Anciennement)
    pk tu l'as mis dans data, c'est à la racine normalement ?

    Vive Archos ! Mon site

  3. #3
    Archosien amateur
    Date d'inscription
    avril 2008
    Âge
    27
    Messages
    26
    bonne question ! c'est peut etre béte mais comment on fait pour le mettre à la racine?

  4. #4
    Archosien expert Avatar de Florian37
    Date d'inscription
    juillet 2007
    Âge
    27
    Messages
    1 467
    Entrées dans le blog
    4
    Je possède : Iphone 3G - Archos 605 (Anciennement)
    tu le met juste après avoir cliqué sur l'icone archos du poste de travail
    En mode disque dur !

    Vive Archos ! Mon site

  5. #5
    Archosien amateur
    Date d'inscription
    avril 2008
    Âge
    27
    Messages
    26
    ca ne change rien...

  6. #6
    Archosien expert Avatar de Florian37
    Date d'inscription
    juillet 2007
    Âge
    27
    Messages
    1 467
    Entrées dans le blog
    4
    Je possède : Iphone 3G - Archos 605 (Anciennement)
    J'ai une mauvaise nouvelle pour toi :( :
    http://www.archoslounge.net/forum/sh...light=code+213

    Vive Archos ! Mon site

  7. #7
    Archosien amateur
    Date d'inscription
    avril 2008
    Âge
    27
    Messages
    26
    pourtant je l'ai acheté il y a 3 semaines ! j'ai le dernier firmware!
    et si je formatais?

  8. #8
    Archosien expert Avatar de Florian37
    Date d'inscription
    juillet 2007
    Âge
    27
    Messages
    1 467
    Entrées dans le blog
    4
    Je possède : Iphone 3G - Archos 605 (Anciennement)
    Tu peux toujours essayer ;)

    Vive Archos ! Mon site

  9. #9
    Archosien amateur
    Date d'inscription
    avril 2008
    Âge
    27
    Messages
    26
    et si je fais ca , je perd toutes les données de mon disque-dur?

  10. #10
    Archosien amateur
    Date d'inscription
    avril 2008
    Âge
    27
    Messages
    26
    je viens de remettre le plug in et là suprise un autre message apparait ! : " la mise à jour est trop ancienne pour votre matériel"
    ca devient délirant....

Informations de la discussion

Utilisateur(s) sur cette discussion

Il y a actuellement 1 utilisateur(s) naviguant sur cette discussion. (0 utilisateur(s) et 1 invité(s))

Discussions similaires

  1. Code d'erreur 213 apres retour SAV
    Par silvercivic dans le forum Gen 5
    Réponses: 27
    Dernier message: 05/10/2011, 16:17:19
  2. mise à jour impossible
    Par dke dans le forum Gen 5
    Réponses: 12
    Dernier message: 08/05/2008, 10:40:15
  3. Mise à jour non valide code 203
    Par polonline dans le forum Gen 5
    Réponses: 9
    Dernier message: 12/04/2008, 15:58:11
  4. mise à jour v1.0803d ou 1.08.05
    Par gbreizh dans le forum Gen 5
    Réponses: 1
    Dernier message: 28/02/2008, 11:10:49
  5. Probléme après mise à jour
    Par paglop dans le forum Gen 5
    Réponses: 4
    Dernier message: 01/02/2008, 08:16:31

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •